.custom-nav {
  background-color: var(--background-primary-dark) !important;
  color: var(--color-primary-dark) !important;

  a {
    color: var(--color-primary-dark) !important;
  }

  .dropdown-menu {
    background-color: var(--background-primary-dark) !important;

    a:hover {
      color: var(--background-primary-dark) !important;
    }
  }

  li.active {
    background-color: #59308f;
    border-radius: 1rem;
  }
}